Support » Plugin: WP fail2ban » Was great until 4.x

  • Was simple and great plugin until some 4.x version where it added Freemius marketing component making calls to api.freemius.com. Have to revert to the older version for that reason. At some point the plugin was also vulnerable because of this component.

    • This topic was modified 1 year, 4 months ago by Jan Dembowski.
    • This topic was modified 1 year, 4 months ago by Jan Dembowski. Reason: Deleted link
Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Was great until 4.x’ is closed to new replies.